#external-styling {
    color: yellow;
}

#font-styling {
    text-transform: uppercase;
    font-size: 12px;
}

#language-list li {
    color: black;
    background-color: rgb(104, 184, 124);
}

.tools {
    border: 2px;
    border-color: lightblue;
    border-style: solid;
    list-style-type: decimal;
}

#image {
    border-radius: 90px;
    height: 90px;
}

#languages {
    letter-spacing: 5px;
}

p {
    text-align: center;
}